std::is_bounded_array< _Tp >(3cxx)

NAME
std::is_bounded_array< _Tp > - True for a type that is an array of known bound.

SYNOPSIS

#include <type_traits>

Detailed Description

  template<typename _Tp>
struct std::is_bounded_array< _Tp >"True for a type that is an array of known bound.

Since
    C++20

Author

Generated automatically by Doxygen for libstdc++ from the source code.